devolverUsuarioActual:
  path:  /usuario/devolverUsuarioActual
  defaults: { _controller: App\Controller\UsuarioController::usuarioActual, _format: json }

listUsers:
  path:  /usuario/listarUsuario
  defaults: { _controller: App\Controller\UsuarioController::listar, _format: json}

saveUser:
  path:  /usuario/salvarUsuario
  defaults: { _controller: App\Controller\UsuarioController::salvar, _format: json}

updateMisDatos:
  path:  /usuario/actualizarMisDatos
  defaults: { _controller: App\Controller\UsuarioController::actualizarMisDatos, _format: json }

deleteUser:
  path:  /usuario/eliminarUsuario
  defaults: { _controller: App\Controller\UsuarioController::eliminar, _format: json }

eliminarUsuarios:
  path:  /usuario/eliminarUsuarios
  defaults: { _controller: App\Controller\UsuarioController::eliminarUsuarios, _format: json }

registerUser:
  path:  /usuario/registrarUsuario
  defaults: { _controller: App\Controller\UsuarioController::registrar, _format: json }

activateUser:
  path:  /usuario/activarUsuario
  defaults: { _controller: App\Controller\UsuarioController::activarUsuario, _format: json }

cargarDatosUsuario:
  path:  /usuario/cargarDatos
  defaults: { _controller: App\Controller\UsuarioController::cargarDatos, _format: json }

listarTodosUsuarios:
  path:  /usuario/listarTodos
  defaults: { _controller: App\Controller\UsuarioController::listarTodos, _format: json }

listarUsuariosSupervisores:
  path:  /usuario/listarSupervisores
  defaults: { _controller: App\Controller\UsuarioController::listarSupervisores, _format: json }

exportarExcelUsuarios:
  path:  /usuario/exportarExcel
  defaults: { _controller: App\Controller\UsuarioController::exportarExcel, _format: json }

importarPlantillaUsuario:
  path:  /usuario/importarPlantilla
  defaults: { _controller: App\Controller\UsuarioController::importarPlantilla, _format: json }

listUsuariosParaCampanna:
  path:  /usuario/listarParaCampanna
  defaults: { _controller: App\Controller\UsuarioController::listarParaCampanna, _format: json}

listTodosUsuariosConFiltro:
  path:  /usuario/listarTodosConFiltro
  defaults: { _controller: App\Controller\UsuarioController::listarTodosConFiltro, _format: json}

salvarImagenUsuario:
  path:  /usuario/salvarImagen
  defaults: { _controller: App\Controller\UsuarioController::salvarImagen, _format: json }

eliminarImagenUsuario:
  path:  /usuario/eliminarImagen
  defaults: { _controller: App\Controller\UsuarioController::eliminarImagen, _format: json }

logoutUsuario:
  path:  /usuario/logout
  defaults: { _controller: App\Controller\UsuarioController::logout, _format: json }